#if !defined(PPMERGE_ERROR_CODES_H)
#define PPMERGE_ERROR_CODES_H
/*
 * The line
 *  PPMERGE_ERR_$X{ErrorCode},
 * (without the X)
 *
 * will be replaced by values from errorCodes.dat
 */
typedef enum {
    PPMERGE_ERR_BASE = 512,
    PPMERGE_ERR_${ErrorCode},
    PPMERGE_ERR_NERROR
} ppMergeErrorCode;

void ppMergeErrorRegister(void);

#endif
